format = 1
pkgname = python2-xapian
pkgbase = python-xapian
pkgver = 1:1.4.15-1.0
pkgarch = i686
pkgbuild_sha256sum = 44a5c95d5c60a37bdf46388161e95202fe2fbc9a8c1d8c9b6f51f201af89c648
packager = Erich Eckner <arch32 at eckner dot net>
builddate = 1584110808
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.2.53-2.0-i686
installed = archlinux-keyring-20200108-1.0-any
installed = archlinux32-keyring-20200227-1.0-any
installed = argon2-20190702-2.0-i686
installed = attr-2.4.48-2.0-i686
installed = audit-2.8.5-6.1-i686
installed = autoconf-2.69-7.1-any
installed = automake-1.16.1-2.0-any
installed = bash-5.0.016-1.0-i686
installed = binutils-2.34-1.1-i686
installed = bison-3.5.2-1.0-i686
installed = bzip2-1.0.8-3.0-i686
installed = ca-certificates-20181109-3.0-any
installed = ca-certificates-mozilla-3.51-1.0-i686
installed = ca-certificates-utils-20181109-3.0-any
installed = coreutils-8.31-3.0-i686
installed = cracklib-2.9.7-2.0-i686
installed = cryptsetup-2.3.1-1.0-i686
installed = curl-7.69.1-1.0-i686
installed = db-5.3.28-5.0-i686
installed = dbus-1.12.16-5.2-i686
installed = device-mapper-2.02.186-5.0-i686
installed = diffutils-3.7-3.0-i686
installed = e2fsprogs-1.45.5-1.0-i686
installed = expat-2.2.9-3.0-i686
installed = fakeroot-1.24-2.2-i686
installed = file-5.38-3.2-i686
installed = filesystem-2019.10-2.1-i686
installed = findutils-4.7.0-2.0-i686
installed = flex-2.6.4-3.0-i686
installed = gawk-5.0.1-2.0-i686
installed = gc-8.0.4-3.0-i686
installed = gcc-9.2.1+20200130-2.2-i686
installed = gcc-libs-9.2.1+20200130-2.2-i686
installed = gdbm-1.18.1-3.0-i686
installed = gettext-0.20.1-3.2-i686
installed = glib2-2.64.0-1.1-i686
installed = glibc-2.31-1.0-i686
installed = gmp-6.2.0-1.0-i686
installed = gnupg-2.2.19-1.0-i686
installed = gnutls-3.6.12-1.1-i686
installed = gpgme-1.13.1-3.13-i686
installed = grep-3.4-1.1-i686
installed = groff-1.22.4-3.0-i686
installed = guile-2.2.6-1.4-i686
installed = gzip-1.10-3.0-i686
installed = hwids-20200204-1.0-any
installed = iana-etc-20200311-1.0-any
installed = icu-65.1-3.0-i686
installed = iptables-1:1.8.4-1.0-i686
installed = json-c-0.13.1-3.0-i686
installed = kbd-2.2.0-5.0-i686
installed = keyutils-1.6.1-3.3-i686
installed = kmod-27-1.1-i686
installed = krb5-1.17.1-1.0-i686
installed = less-551-3.0-i686
installed = libarchive-3.4.2-1.1-i686
installed = libassuan-2.5.3-2.0-i686
installed = libcap-2.33-1.0-i686
installed = libcap-ng-0.7.10-1.1-i686
installed = libcroco-0.6.13-1.3-i686
installed = libelf-0.177-2.0-i686
installed = libffi-3.2.1-4.1-i686
installed = libgcrypt-1.8.5-2.0-i686
installed = libgpg-error-1.37-1.1-i686
installed = libidn2-2.3.0-1.1-i686
installed = libksba-1.3.5-2.0-i686
installed = libldap-2.4.49-1.0-i686
installed = libmnl-1.0.4-3.1-i686
installed = libmpc-1.1.0-2.0-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.4-i686
installed = libnftnl-1.1.5-1.0-i686
installed = libnghttp2-1.39.2-2.0-i686
installed = libnl-3.5.0-2.0-i686
installed = libnsl-1.2.0-2.0-i686
installed = libp11-kit-0.23.20-3.0-i686
installed = libpcap-1.9.1-2.0-i686
installed = libpsl-0.21.0-2.3-i686
installed = libsasl-2.1.27-2.1-i686
installed = libseccomp-2.4.2-1.3-i686
installed = libsecret-0.20.1-1.0-i686
installed = libssh2-1.9.0-2.0-i686
installed = libtasn1-4.16.0-1.0-i686
installed = libtirpc-1.2.5-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-10.0-i686
installed = libunistring-0.9.10-2.0-i686
installed = libusb-1.0.23-2.0-i686
installed = libutil-linux-2.35.1-1.0-i686
installed = libxml2-2.9.10-1.0-i686
installed = linux-api-headers-5.4.17-1.0-any
installed = lz4-1:1.9.2-2.0-i686
installed = m4-1.4.18-3.1-i686
installed = make-4.3-1.0-i686
installed = mpfr-4.0.2-2.0-i686
installed = ncurses-6.2-1.0-i686
installed = nettle-3.5.1-2.0-i686
installed = npth-1.6-2.1-i686
installed = openssl-1.1.1.d-2.0-i686
installed = p11-kit-0.23.20-3.0-i686
installed = pacman-5.2.1-4.3-i686
installed = pacman-mirrorlist-20200306-1.0-any
installed = pam-1.3.1-2.0-i686
installed = pambase-20190105.1-2.0-any
installed = patch-2.7.6-8.0-i686
installed = pcre-8.43-2.0-i686
installed = pcre2-10.34-3.0-i686
installed = perl-5.30.1-1.0-i686
installed = pinentry-1.1.0-5.0-i686
installed = pkgconf-1.6.3-3.1-i686
installed = popt-1.16-12.0-i686
installed = python-3.8.2-1.0-i686
installed = python-appdirs-1.4.3-5.1-any
installed = python-babel-2.8.0-4.0-any
installed = python-chardet-3.0.4-4.1-any
installed = python-docutils-0.14-4.1-any
installed = python-idna-2.9-1.0-any
installed = python-imagesize-1.2.0-1.0-any
installed = python-jinja-2.11.1-1.0-any
installed = python-markupsafe-1.1.1-3.1-i686
installed = python-ordered-set-3.1.1-1.1-any
installed = python-packaging-20.3-1.0-any
installed = python-pygments-2.6.1-2.0-any
installed = python-pyparsing-2.4.6-1.0-any
installed = python-pytz-2019.3-3.1-any
installed = python-requests-2.23.0-1.0-any
installed = python-setuptools-1:45.3.0-1.0-any
installed = python-six-1.14.0-1.0-any
installed = python-snowballstemmer-2.0.0-3.1-any
installed = python-sphinx-2.4.4-1.0-any
installed = python-sphinx-alabaster-theme-0.7.12-3.2-any
installed = python-sphinxcontrib-applehelp-1.0.2-1.0-any
installed = python-sphinxcontrib-devhelp-1.0.2-1.0-any
installed = python-sphinxcontrib-htmlhelp-1.0.3-1.0-any
installed = python-sphinxcontrib-jsmath-1.0.1-4.2-any
installed = python-sphinxcontrib-qthelp-1.0.3-1.0-any
installed = python-sphinxcontrib-serializinghtml-1.1.4-1.0-any
installed = python-urllib3-1.25.8-2.0-any
installed = python2-2.7.17-1.3-i686
installed = python2-appdirs-1.4.3-5.1-any
installed = python2-babel-2.8.0-4.0-any
installed = python2-chardet-3.0.4-4.1-any
installed = python2-docutils-0.14-4.1-any
installed = python2-idna-2.9-1.0-any
installed = python2-imagesize-1.2.0-1.0-any
installed = python2-jinja-2.11.1-1.0-any
installed = python2-markupsafe-1.1.1-3.1-i686
installed = python2-ordered-set-3.1.1-1.1-any
installed = python2-packaging-20.3-1.0-any
installed = python2-pygments-2.5.2-2.0-any
installed = python2-pyparsing-2.4.6-1.0-any
installed = python2-pytz-2019.3-3.1-any
installed = python2-requests-2.23.0-1.0-any
installed = python2-setuptools-2:44.0.0-1.0-any
installed = python2-six-1.14.0-1.0-any
installed = python2-snowballstemmer-2.0.0-3.1-any
installed = python2-sphinx-1.8.5-4.0-any
installed = python2-sphinx-alabaster-theme-0.7.12-3.2-any
installed = python2-sphinxcontrib-websupport-1.1.2-3.2-any
installed = python2-typing-3.7.4.1-1.1-any
installed = python2-urllib3-1.25.8-2.0-any
installed = readline-8.0.004-1.0-i686
installed = sed-4.8-1.0-i686
installed = shadow-4.8.1-1.1-i686
installed = sqlite-3.31.1-1.1-i686
installed = sudo-1.8.31-1.0-i686
installed = systemd-245-3.0-i686
installed = systemd-libs-245-3.0-i686
installed = tar-1.32-3.0-i686
installed = texinfo-6.7-2.0-i686
installed = tzdata-2019c-3.0-i686
installed = util-linux-2.35.1-1.0-i686
installed = which-2.21-5.1-i686
installed = xapian-core-1:1.4.15-1.0-i686
installed = xz-5.2.4-2.0-i686
installed = zlib-1:1.2.11-4.0-i686
installed = zstd-1.4.4-1.0-i686
